KTPluginName = "Titres et résumés";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Résumer le contenu d’une collection";
"<p>This is your first blog entry. What are you waiting for? Replace this text with some of your own and start blogging!</p>" = "<p>Ceci est votre première entrée du blogue. Qu’attendez-vous ? Remplacez ce texte avec le vôtre et commencez un blogue ! </p>";


"Blog" = "Blogue";